import { f as a } from "./css-BUXMI9PB.js";
const c = (r, e, s) => Object.fromEntries(
  s.map((t) => [
    `${r}-${t}`,
    a.hex(a.setAlpha(a.construct(e), t))
  ])
), o = (r, e, s = !1) => {
  const t = `${r}${e}`;
  return s ? `round(${t}, 1px)` : t;
};
export {
  c,
  o as u
};
